FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
tds_sybase_dbdaterec Struct Reference

## Public Attributes
DBINT | datedmonth
DBINT | datedweek
DBINT | datedyear
DBINT | datehour
DBINT | dateminute
DBINT | datemonth
DBINT | datemsecond
DBINT | datesecond
DBINT | datetzone
DBINT | dateyear
DBINT | quarter
DBINT | week

The documentation for this struct was generated from the following file:

- include/sybdb.h